Package Details: alizams 1.9.8-1

Git Clone URL: https://aur.archlinux.org/alizams.git (read-only, click to copy)
Package Base: alizams
Description: Qt6 DICOM Viewer
Upstream URL: https://www.aliza-dicom-viewer.com/
Licenses: GPL3
Submitter: FabioLolix
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 2
Popularity: 0.66
First Submitted: 2021-09-13 05:11 (UTC)
Last Updated: 2024-04-02 22:29 (UTC)

Latest Comments

FabioLolix commented on 2023-08-21 17:34 (UTC)

Updated, I still had insight-toolkit 5.3.0-1 in my local repo when building this

https://aur.archlinux.org/packages/alizams-git#comment-930328

jihem commented on 2023-08-21 06:32 (UTC)

I got the following error during compilation:

CMake Error at /usr/lib/cmake/ITK-5.3/Modules/ITKEigen3.cmake:16 (find_package):
  Could not find a package configuration file provided by "Eigen3" (requested
  version 3.3) with any of the following names:

    Eigen3Config.cmake
    eigen3-config.cmake

  Add the installation prefix of "Eigen3" to CMAKE_PREFIX_PATH or set
  "Eigen3_DIR" to a directory containing one of the above files.  If "Eigen3"
  provides a separate development package or SDK, be sure it has been
  installed.
Call Stack (most recent call first):
  /usr/lib/cmake/ITK-5.3/ITKModuleAPI.cmake:76 (include)
  /usr/lib/cmake/ITK-5.3/ITKModuleAPI.cmake:31 (itk_module_load)
  /usr/lib/cmake/ITK-5.3/ITKModuleAPI.cmake:129 (_itk_module_config_recurse)
  /usr/lib/cmake/ITK-5.3/ITKConfig.cmake:88 (itk_module_config)
  CMakeLists.txt:585 (find_package)

I fixed it by adding eigen package in makedepends.